program Project1;

uses
  Forms,
  sysutils,
  dialogs,
  Unit2 in 'Unit2.pas' {Form1};

{$R *.res}

begin
  Application.Initialize;
try
  Application.CreateForm(TForm1, Form1);
  Application.Run;
  except
   on e:exception do showmessage('Произошла ошибка:'+e.Message);
   end;
end.
